<Annotations>
  <Annotation>
    <Name>InitialLastMeasState</Name>
    <Value>2</Value>
  </Annotation>
  <Annotation>
    <Name>LastDevice</Name>
    <Value>7e83e786-f17a-4692-a8f1-48363c14e862</Value>
  </Annotation>
  <Annotation>
    <Name>LastTemplate</Name>
    <Value>\CPBAdv</Value>
  </Annotation>
  <Annotation>
    <Name>LastJob</Name>
    <Value>7e83e786-f17a-4692-a8f1-48363c14e862,\suagres3\aereo-fach\pto-7</Value>
  </Annotation>
  <Annotation>
    <Name>LastProject</Name>
    <Value>7e83e786-f17a-4692-a8f1-48363c14e862,\suagres3\aereo-fach\pto-7\med013</Value>
  </Annotation>
</Annotations>